# version 1.5.0 2008-01-14 17:00:17 ~0
# author Joomla! Chinese Translation Team
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8



BLOGGER XML-RPC API=Blogger XML-RPC接口
EDIT POSTS=编辑帖子
NEW POSTS=新建帖子
PARAMCATEGORY=设置放置新文章的分类至
PARAMSECTION=设置取回文章的单元来自
